/* Quest of Persia Site Style Sheet ---	*/
/* Designer: Shaahin Mohammadi --------	*/
/* Latest Update: July 20 2005 --------	*/

/* ------------------------------------	*/
/* Main System ------------------------	*/
/* ------------------------------------	*/

body {
	margin: 0px auto 0px auto;
	background: #d3c9bd url("images/bg_main.gif") repeat-x;
	text-align: center;
	font-family: Lucida Grande, Trebuchet MS, Arial, Sans-serif;
	font-size: 12px;
	color:#545454;
	}
	
p {
	line-height:140%;
	margin-top: 0px;
} 


a,
a:link,
a:visited,
a:active
{
	color: #6633ff;
	text-decoration: none;
} 
a:hover
{
	color: #F16820;
	text-decoration: underline;
}

/* ------------------------------------	*/
/* Main Structure ---------------------	*/
/* ------------------------------------	*/

.container {
	margin: 0px auto 0px auto;
	text-align: center;
	width: 770px;
}

.keeper {
	height: 38px;
	width: 100%;
}

.base_top {
	width: 100%;
	background: transparent url("images/bg_top.gif") no-repeat;
	height: 101px;
	padding-left: 40px;
	padding-right: 50px;
}

.base_mid {
	width: 100%;
	background: transparent url("images/bg_mid.gif") repeat-y;
	min-height: 330px;
	padding-left: 40px;
	padding-right: 50px;
}

.base_bot {
	width: 100%;
	background: transparent url("images/bg_bot.gif") no-repeat;
	height: 101px;
	
}


.left_container {
	/* display: block; */
}

.stamp {
	margin: 40px auto 20px auto;
	text-align: center;
}



.topboxleft {
	float: left;
	width: 175px;
	min-height: 50px;
	margin: 51px 0px 0px 0px;
}

.topboxright {
	float: left;
	width: 475px;
	text-align: right;
	min-height: 55px;
	margin: 46px 0px 0px 30px;	
}



.boxleft {
	float: left;
	width: 175px;
	margin: 25px 0px 0px 0px;
}

.boxright {
	float: left;
	width: 475px;
	margin: 25px 0px 0px 30px;
	text-align: left;	
}

.boxmiddle {
	float: left;
	width: 680px;
	margin: 25px 0px 0px 0px;
	min-height: 300px;	
	padding-bottom: 40px;
	text-align: left;
}


.boxtrailer {
	width: 680px;
	margin: 25px 0px 0px 0px;
	min-height: 200px;	
	padding-bottom: 5px;
	text-align: center;
}


.box_screenshot_70 {
	float: left;
	width: 106px;
	padding: 5px 5px 0px 5px;
	text-align: center;
	vertical-align: middle;
	background-color: #fffcf5;
	border-width: 1px; 
	border-color: #c2c2c2;
	border-style: solid;
	margin: 5px 30px 25px 0px;
}


.box_screenshot_70 img {
	border-width: 1px; 
	border-color: #e1e1e1;
	border-style: solid;
}


.box_screenshot_70 p {
	font-family: Lucida Grande, Trebuchet MS, Arial, Sans-serif;
	font-size: 11px;
	text-align: center;
	color: #c7b299;
	margin: 0px 0px 3px 0px;
}




.box_desktop_182 {
	float: left;
	width: 192px;
	padding: 4px 2px 0px 2px;
	text-align: center;
	vertical-align: middle;
/*	border-width: 1px; 
	border-color: #c7b299;
	border-style: solid; */
	margin: 5px 34px 25px 0px;
}


.box_desktop_182 img {
	border-width: 1px; 
	border-color: #e1e1e1;
	border-style: solid;
}


.box_desktop_182 p {
	margin: 0px 0px 3px 4px;
}

.desktop {
	font-family: Lucida Grande, Trebuchet MS, Arial, Sans-serif;
	color: #c7b299;
	width: 100%;
}

ul.desktop {
	line-height: 14px;
	text-align: left;	
	padding: 0px 0px 6px 4px;
	margin: 0px;
	font-size: 11px;	
	list-style-type: none;
}

ul.desktop li  { 
	text-align: left; 
	display: list-item; 
}

ul.desktop li a {	
	text-align: left;
	color: #c7b299;
	text-decoration: none;
}

ul.desktop li a:visited {
	color: #c7b299;
	text-decoration: none;
}


ul.desktop li a:hover {
	color: #f7941d;
	text-decoration: none;
}


.copyright {
	display: block;
	width: 680px;
	text-align: center;
	font-size: 11px;
	color:#7c7c7c;
	margin: 0px 50px 20px 40px;
	/* letter-spacing: 0.1em; */
}

.vspacer {
	/* used in bottom logo */
	margin-top: 7px;
} 



#toolbar {
	line-height: 16px;
	text-align: left;
	width: 150px;
	margin: 0px 10px 2px 10px;
	font-size: 11px;
}

ul#toolbar {
	float: left;
	padding: 0px 0px 20px 0px;
	margin: 0;
	list-style-type: none;
}

ul#toolbar li  { text-align: right; display: list-item; float: left }


ul#toolbar li a {
	padding-left: 5px;
	float: left;
	width: 150px;
	color: #464646;
	text-decoration: none;
	border-top: 1px solid #cccccc;
	text-align: left;
}

ul#toolbar li a:hover {
	padding-left: 5px;
	text-align: left;
	background-color: #f4ecda;
	color: #f7941d;
	border-top: 1px solid #f7941d;
}

.textbox {
	text-align: left;
	width: 100%;
	font-size: 11px;
	margin: 10px auto 30px auto;
	}

.titles {
	font-family: Georgia, Times New Roman, Serif;
	font-size: 14px;
	text-align: left;
	color: #790000;
}

.texts {
	font-family: Lucida Grande, Trebuchet MS, Arial, Sans-serif;
	font-size: 11px;
	text-align: left;
	color: #707070;
}

.path {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	text-align: left;
	margin-bottom: 30px;
}
.pathtext {
	font-family: Lucida Grande, Trebuchet MS, Arial, Sans-serif;
	line-height: 17px;
	font-size: 11px;
	color: #707070;
	padding-left: 2px;
}

.sidetexts {
	width: 160px;
	color: #c7b299;
	font-family: Lucida Grande, Trebuchet MS, Arial, Sans-serif;
	line-height: 14px;
	font-size: 11px;
	text-align: left;
	margin-left: 12px;	
}

